@import url('https://fonts.googleapis.com/css?family=Playfair+Display&display=swap');
body {
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/*------------------------------------
header
------------------------------------*/
.header {
	width:100%;
	height:100px;
	position:relative;
	background-image:url(https://only-co.cv/wp-content/themes/only_tpl/images/common/header_bg.jpg);
	background-size:100%;
}
header.menu {
	height:141px;
	z-index: 200;
}
#corporation .header,
#ir .header,
#recruit .header {
	background-image:url(https://only-co.cv/wp-content/themes/only_tpl/images/common/header_bg_blue.jpg);
}
.header h1 {
	width:45px;
	padding-top:6px;
	margin:0 auto 15px;
	position:relative;
	z-index:0;
}
nav.second-nav {
	text-align:center;
	 font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
	font-size: 85%;
	font-weight: 600;
	letter-spacing: -1px;
}
nav.second-nav span {
	margin-right:25px;
}
nav.second-nav span:last-child {
	margin-right:0;
}
nav.second-nav a,
nav.second-nav a:hover {
	color:#ffffff;
	text-decoration:none;
}

/*------------------------------------
footer
------------------------------------*/
.pageTop {
	padding:10px 0;
	text-align:center;
}
.footerLead {
	padding:0;
	text-align:center;

}
.footer {
	width:100%;
	height:240px;
	padding-top:10px;
	background-image:url(https://only-co.cv/wp-content/themes/only_tpl/images/common/footer_bg.jpg);
	background-size:100%;
	font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif!important;
}
.footer ul,
.footer li { list-style:none;}
.footer .footerInner {
	width:300px;
	margin: auto;
}
.footer .sns {
	overflow:hidden;
	margin-bottom:20px;
	padding-left:10px;
}
.footer .sns a,
.footer .shops a,
.footer .undernav a { display:block;}
.footer .sns li {
	float:left;
	margin-right:10px;
}
.footer .shops {
	overflow:hidden;
	width:280px;
	margin:0 auto 30px;
}
.footer .shops li { text-align:center;}
.footer .shops li.shops01 {
	width:100px;
	height:13px;
	float:left;
	margin-bottom:20px;
}
.footer .shops li.shops02 {
	width:113px;
	height:13px;
	float:right;
	margin-bottom:20px;
}
.footer .shops li.shops03 {
	clear:both;
	width:100px;
	float:left;
}
.footer .shops li.shops04 { text-align:center;}
.footer .undernav {
	width:280px;
	overflow:hidden;
	margin:0 auto;
	padding-bottom:30px;
}
.footer .undernav li {
	width:33%;
	float:left;
}
.footer .undernav li.under01 { text-align:left;}
.footer .undernav li.under02 { text-align:center;}
.footer .undernav li.under03 { text-align:right;}
.footer .undernav a {
	color:#ffffff;
	text-decoration:none;
		font-size: 85%;
	font-weight: 600;
}
.footer .others {
	text-align:center;
	margin-bottom:5px;
	font-size:10px;
	line-height:2;
}
.footer .others a {
	text-decoration:none;
	color:#808080;
}
.footer .copy {
	font-family: 'Playfair Display', serif;font-weight: 400;
	font-size:9px;
	color:#808080;
	text-align:center;
}

.menu-collapser {
    position: absolute;
	top:0;
    width: 100%;
    height: 30px;
	text-indent:-9999px;
	z-index:10000;
}

.collapse-button {
    position: absolute;
    right: 8px;
    top: 8px;
    width: 32px;
	height:22px;
	background-image:url(https://only-co.cv/wp-content/themes/only_tpl_mobile/images/common/lnav_btn.png);
	background-size:100%;
	background-repeat:no-repeat;
}

ul.slimmenu {
    list-style-type: none;
    margin:0 0 0 0;
    padding:0;
	position:absolute;
    width: 100%;
	border-bottom:1px solid #efefef;
	top:100px;
	z-index:9999;
}

ul.slimmenu li {
    position: relative;
    display: inline-block;
    background-color: #ffffff;
}

ul.slimmenu > li { }
ul.slimmenu > li:first-child { border-left: 0 }
ul.slimmenu > li:last-child { margin-right: 0 }
ul.slimmenu li a {
    display: block;
    color: #000000;
    padding: 12px 0 12px 16px;
    font-size: 13px;
	font-family: 'Playfair Display', serif;font-weight: 400;
	text-decoration:none;

}

ul.slimmenu li a:hover {
    text-decoration: none;
}

ul.slimmenu .single {
	background-image:url(https://only-co.cv/wp-content/themes/only_tpl_mobile/images/common/header_arrow.png);
	background-repeat:no-repeat;
	background-position: right center;
}

ul.slimmenu li .sub-collapser {
    position: absolute;
    right: 0;
    top: 0;
    width: 48px;
    height: 100%;
    text-align: center;
    z-index: 999;
    cursor: pointer;
}
ul.slimmenu li .sub-collapser:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.25em;
}
ul.slimmenu li .sub-collapser > i {
    color: #333;
    font-size: 22px;
    display: inline-block;
    vertical-align: middle;
}
ul.slimmenu li ul {
    margin: 0;
    list-style-type: none;
}
ul.slimmenu li ul li {
	background-image:url(https://only-co.cv/wp-content/themes/only_tpl_mobile/images/common/header_arrow.png);
	background-repeat:no-repeat;
	background-position: right center;
	background-color: #efefef;
	text-indent:1em;
}
ul.slimmenu li > ul {
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    z-index: 999;
    width: 100%;
}
ul.slimmenu li > ul > li ul {
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
    z-index: 999;
    width: 100%;
}

ul.slimmenu.collapsed li {
    display: block;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
ul.slimmenu.collapsed li a {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li .sub-collapser {
    height: 40px;
}
ul.slimmenu.collapsed li > ul {
    display: none;
    position: static;
}

